@charset "utf-8";
/* CSS Document */

body, html{ margin:0; padding:0; background: #D9E9FF;}
.clearboth{ clear:both;}
.clearleft{ clear:left;}

#wrapper{margin:0 auto; padding:0; width:1000px;}
.bizbdy{margin:0; padding:0;}
.navigation{margin:0; padding:0; width:1000px; background:url(../images/navbg.jpg) repeat-x;}
.navigation ul{ margin:0; padding:0;}
.navigation ul li{float:left; list-style:none;}
.java{ margin:0; padding:0;}
.banner{ margin:0; padding:0;}
.banner ul{ margin:0; padding:0;}
.banner ul li{ float:left; margin:0; padding:0; list-style:none;}
.midbdy{ margin:0; padding:0;background:#cfe1e6; width:1000px;}

.welcome{ float:left; margin:0; padding:0; width:668px; background:#ffffff;}
.weltxt{ margin:10px 0 0 20px; padding:0; width:642px;}
.weltxt h1{ margin:0px 0 0 0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size:20px; color:#2198f3; font-weight:normal;}
.weltxt p{ margin:10px 0 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#298da0; text-align:justify; width:636px; line-height:18px;}
.add{ float:right; margin:9px 0 0 9px; padding:0; width:320px;}
.slogan{ margin:3px 0 0 0; padding:0;}
.service{ margin:5px 0 0 10px; padding:0; width:642px;}
.servimg{ float:left; margin:10px 0 0 0 ; padding:0; width:315px;}
.servtxt{ float:right; margin:0; padding:30px 0 0 20px; width:265px;}
.servtxt h2{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; border-bottom:1px solid #298da0; color:#298da0; width:167px;}
.servtxt ul{ margin:15px 0 0 0; padding:0;}
.servtxt ul li{ margin:0 0 0 0; padding:0 0 0 0; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#369ae6; list-style:none; line-height:24px;}
.red{ font-size:12px; color:#F00;}
.gold{ margin:0; padding:0;}
.contact{ margin:0; padding:5px 0 9px 0; background:#FFF; width:312px;}
.contact h1{ margin:0px 0 0 9px; padding:0px 0 0 28px; font-family:Arial, Helvetica, sans-serif; font-size:20px; width:266px;background:#65ade5; color:#000; font-weight:normal; line-height:39px;}
.contact ul{ margin:0; padding:5px 0 0 0;}
.contact ul li{ margin:0 0 0 15px; padding:0px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#298da0; list-style:none; line-height:20px;}
.biz{ color:#F00;}
.contact ul li a{ color:#F00; text-decoration: none;}
.contact ul li a:hover{ color:#298da0; text-decoration:underline;}
.name{ font-weight:bold; margin:0; padding:0;}



.enquiry{ margin:0; padding:5px 0 5px 0px; background:#FFF; width:312px;}
.form_enquiry{margin:5px 0 0 0px; padding:0px 0 0 0px; width:292px}
.enquiry label{float:left; margin:2px 10px 0 10px; padding:0; width:80px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.txtbtm{margin:9px 0 2px 0; padding:0; width:200px; height:22px;}
.comment{margin:0; padding:0; width:200px;}
.sub_btm{margin:5px 0 0 100px; padding:0; width:80px; height:24px; }

.enquiry h1{ margin:0px 0 0 9px; padding:0px 0 0 28px; font-family:Arial, Helvetica, sans-serif; font-size:20px; width:266px;background:#65ade5; color:#000; font-weight:normal; line-height:39px;}
.enquiryt ul{ margin:0; padding:12px 0 0 0;}
.enquiry ul li{ margin:0 0 0 0px; padding:0px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#298da0; list-style:none; line-height:26px;}


.bizlogo{ margin:10px 0 0 10px ; padding:0;}

.buttomclause{ margin:10px 0 0 0; padding:0;}

.text{ margin:0; padding:10px 0 0 120px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#F30;}

.footer{ margin:10px 0 0 0; padding:0; width:1000px; background: url(../images/footbg.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; line-height:39px;}

.footleft{ float:left; margin:0 0 0 10px; padding:0; width:400px;}
.footright{ float:right; margin:0 0 0 20px; padding:0; width:200px;}
.footright a{ text-decoration:none; color:#000;}
.footright a:hover{ text-decoration:underline; color:#00F;}